## xbmcpotato 0.2-1

=== deb_dist/xbmcpotato-0.1/debian/changelog ===
xbmcpotato (0.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0

 -- Yiannis Petevis <y.petevis@gmail.com>  Fri, 17 Dec 2010 18:09:44 +0200
