=== debian/changelog ===
xbmcpotato (0.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0

 -- Yiannis Petevis <y.petevis@gmail.com>  Sun, 19 Dec 2010 09:28:39 +0200
