## xbmcpotato 0.3-1

=== deb_dist/xbmcpotato-0.3/debian/changelog ===
xbmcpotato (0.3-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0

 -- Yiannis Petevis <y.petevis@gmail.com>  Wed, 19 Jan 2011 22:24:52 +0200
