=== deb_dist/xbmcpotato-0.3/debian/control ===
Source: xbmcpotato
Maintainer: Yiannis Petevis <y.petevis@gmail.com>
Section: user/multimedia
Priority: optional
Build-Depends: debhelper (>= 7), python-support (>= 0.8.4)
Standards-Version: 3.8.4
XS-Python-Version: 2.5

Package: xbmc-potato
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: UNKNOWN
