=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.6.0 at
-# Sun, 19 Dec 2010 09:28:39 +0200
+# Wed, 19 Jan 2011 22:36:32 +0200
 
 # Unset the environment variables set by dpkg-buildpackage. (This is
 # necessary because distutils is brittle with compiler/linker flags
