## xbmcpotato 0.4-1

=== deb_dist/xbmcpotato-0.4/debian/changelog ===
xbmcpotato (0.4-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0

 -- Yiannis Petevis <y.petevis@gmail.com>  Fri, 28 Jan 2011 22:43:23 +0200
