## xbmcpotato 0.5-1

=== deb_dist/xbmcpotato-0.5/debian/changelog ===
xbmcpotato (0.5-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0

 -- Yiannis Petevis <y.petevis@gmail.com>  Tue, 01 Feb 2011 20:04:30 +0200
